<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="match_parent">


    <FrameLayout
        android:id="@+id/view_stub_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>


    <ViewStub
        android:id="@+id/view_stub_nodata"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        />

    <ViewStub
        android:id="@+id/view_stub_error"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        />

</RelativeLayout>